providers:
  - App\Providers\WorkbenchServiceProvider

workbench:
  start: '/'
  install: true
  health: false
  discovers:
    web: true
    api: false
    commands: false
    components: false
    views: false
  build: []
  assets: []
  sync: []
